.pesterlog-standard {
  font-family: "Courier", monospace;
  border-radius:7px;
  background-color: #e7e7e7;
  border: 4px solid #929292;
  padding:10px;
  margin-left:35px;
  margin-right:35px;
  padding-right:25px;
  padding-left:25px;
  font-size: 15px;
  font-weight: bold;
  }
  
.pesterlog-jade {
  font-family: "Century Gothic", "Open Sans", sans-serif;
  border-radius:15px;
  background-color: #f4c500;
  margin:35px;
  margin-left: 2%;
  margin-right: 2%;
  font-size: 15px;
  color: white;
  padding: 10px;
  padding-top: 2px;
  }
  
.pesterlog-jade-header {
  font-weight: bold;
  letter-spacing: 0.5px;
  margin-left: 15px;
  line-height: 35px;
  }
  
.pesterlog-jade-inner {
  font-size: 14.5px;
  background: #fff;
  color: black;
  padding: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 12px;
  margin-top: 2px;
  }
  
.pesterlog-ishades-base {
  background: url("/jadepages/fic/Lohac_notext.png");
  color: white;
  font-family: "Consolas", monospace;
  margin: 35px;
  margin-left: 1.5%;
  margin-right: 1.5%;
  font-size: 14px;
  }
  
.pesterlog-ishades {
  padding: 15px;
  background: rgb(5, 5, 5, 0.7);
  }
  
.pesterlog-ishades-header {
  background: rgb(35, 35, 35, 1);
  border: 0px solid blue;
  padding: 7px;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -5px;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  }
  
.pesterlog-ishades-inner {
  font-weight: bold;
  background: rgb(0, 0, 0, 0.95);
  padding: 20px;
  padding-top: 5px;
  padding-bottom: 7px;
  box-shadow: 0px 0px 5px 1px #00ffd8;
  }
  
.trollian-container {
  background: linear-gradient(165deg, #e90013 35%, #be1304 35%);
  border-radius: 5px;
  margin-left: 2%;
  margin-right: 2%;
  color: #fff;
  max-width: 600px;
  border-left: 5px solid #be1304;
  border-right: 5px solid #be1304;
  border-bottom: 5px solid #be1304;
  border-top: 3px solid #e53b2b;
  }
  
.trollian-inside {
  border: 3px solid #b2b2b2;
  color: #000;
  background: #fff;
  padding-left: 5px;
  padding-right: 5px;
  }
  
.trollian-header {
  padding: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  }
  
.black {
  color: #000000;
  }
  
.karkat {
  color: #626262;
  }
    
.jade {
  color: #4ac925;
  }
    
.dave {
  color:#f40707;
  }
  
.rose {
  color: #b536da;
  }
  
.john {
  color: #0517cd;
  }

.terezi {
  color: #008282;
  }
  
.vriska {
  color: #005682;
  }
  
.kanaya {
  color: #008141;
  }